De Interés : Google y Apple ya corrigieron varias de las vulnerabilidades expuestas en los documentos de Wikileaks

Como bien explicamos en su momento, los documentos que Wikileaks expuso acerca los programas de ciberespionaje doméstico llevados por la CIA tienen como principal enfoque aprovecharse de varias vulnerabilidades en los principales sistemas operativos. iOS de Apple y Android de Google, son los más afectados. Sin embargo, ambas compañías han salido a emitir sus declaraciones y aseguran que varios de las vulnerabilidades expuestas en los documentos de Wikileaks ya han sido corregidas.

En una entrevista ofrecida a TechCrunch, Apple han explicado que las últimas versiones de iOS ya incluyen parches para la mayoría de las vulnerabilidades. Añaden también, que cualquier falla o novedad encontrada, ya está siendo trabajada para evitar que sigan siendo aprovechadas:

Apple está profundamente comprometida con la protección de la privacidad y seguridad de nuestros clientes. La tecnología incorporada en el iPhone representa la mejor seguridad de datos disponible para los consumidores, y estamos trabajando constantemente para mantenerlo así. Nuestros productos y software están diseñados para proveer rápidamente actualizaciones de seguridad a nuestros clientes, con casi el 80 por ciento de los usuarios ejecutando la última versión de nuestro sistema operativo.

Si bien nuestro análisis inicial indica que muchas de las cuestiones que se filtraron hoy ya estaban parcheadas en el último iOS, seguiremos trabajando para resolver rápidamente cualquier vulnerabilidad identificada. Siempre instamos a los clientes a descargar la última versión de iOS para asegurarse de que tienen las actualizaciones de seguridad más recientes.

Por otro lado, Heather Adkins, director de seguridad y privacidad de Google, ha emitido declaración muy similares en su entrevista con Recode:

Estamos seguros de que las actualizaciones de seguridad y las protecciones tanto de Chrome como de Android protegen a los usuarios de muchas de estas supuestas vulnerabilidades. Además, estamos trabajando en el resto de fallos de seguridad para solucionarlo cuanto antes e implementaremos cualquier tipo de protección que sea necesaria.

Lo interesante de ambas declaraciones, es que ni Apple ni Google se atreven a confirmar haber solucionado la totalidad de las vulnerabilidades expuestas. En todo caso, ambos sistemas siguen siendo inseguros porque dos o tres –o más– fallas pueden ser explotadas hasta que sean parcheadas.

Si estás preocupado por tu seguridad, hay muy poco que puedas hacer, sin embargo, aquí te ayudamos a entender lo que implican las vulnerabilidades expuestas en los documentos de Wikileaks, y lo que podemos hacer al respecto.

via TekCrispy http://ift.tt/2eE43Rd

March 8, 2017 at 11:39PM

http://ift.tt/2lHAiUT

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s